/*
 *  Be used in: DrCleaner, DrCleaner Pro
 */

/* Class = "NSTextFieldCell"; title = "!Text Cell"; ObjectID = "4Kr-Ws-oGU"; */
"4Kr-Ws-oGU.title" = "!Text Cell";

/* Class = "NSTextFieldCell"; title = "!Label"; ObjectID = "Byy-yB-uTs"; */
"Byy-yB-uTs.title" = "!Label";

/* Class = "NSBox"; title = "!Box"; ObjectID = "Lsg-VJ-KBa"; */
"Lsg-VJ-KBa.title" = "!Box";

/* Class = "NSBox"; title = "!Box"; ObjectID = "NWK-nf-zbL"; */
"NWK-nf-zbL.title" = "!Box";

/* Class = "NSBox"; title = "!titleBackground"; ObjectID = "qtu-MA-efp"; */
"qtu-MA-efp.title" = "!titleBackground";

/* Class = "NSButtonCell"; title = "Support"; ObjectID = "sCj-ni-5kh"; */
"sCj-ni-5kh.title" = "Support";

/* Class = "NSBox"; title = "!Box"; ObjectID = "wDB-4q-BPU"; */
"wDB-4q-BPU.title" = "!Box";

// Tutor
"eNA-rj-VMC.title" = "A cleaner Mac is just one click away. Scan your Mac to remove or fix:";
"W87-qL-x6R.title" = "Junk files";
"fEg-xr-6CS.title" = "Big files";
"yW4-rM-1M2.title" = "Duplicate files";
"cAy-fQ-bnh.title" = "Similar photos";
"ti3-Mq-1GG.title" = "System and app vulnerabilities";
"Al4-8B-r23.title" = "Apps not used recently";
